/* BASIC ALLOVER FORMATTING */

body { 
	font: 22px 'Alegreya Sans', serif; 
	line-height: 145%;
	color: #333; 
        background: #D9CDFB url(/right.png);
	/* Tile from Willy Mac Designs 2 font - http://www.dafont.com/wmdesigns2.font */
	padding: 0px;
	margin: 0px;
	}
	
p { 
	text-align: left;
	}

strong {
	color: #8776B8; 
}

h1 {
	font-family: 'Alegreya Sans'; 
	font-size: 39px; 
	color: #8776B8;
	text-align: center;
	line-height: 100%;
	}

h2 {
	font-family: 'Alegreya Sans'; 
	font-size: 28px; 
	font-weight: normal;
	color: #8776B8;
	padding: 0px;
	text-align: left;
	border-bottom: 1px dotted #a59fb8;
	}

h3 {
	font: 23px 'Alegreya Sans'; 
	color: #333;
	padding: 0px;
	text-align: left;
	font-weight: bold;
	}

a:link {
	color: #8776B8;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #8776B8;
	}

a:visited {
	color: #a59fb8;
	}

a:hover {
	color: #8776B8;
	border-bottom: 0px dotted #8776B8;
	}

li {
  margin-bottom: 10px;
}

ul {
    margin: 0px;
}

li:last-child {
 margin-bottom: 0px;
}

/* OVERALL PAGE STRUCTURE */

section {
	width: auto;
	/* padding-left: 80px;
	padding-right: 80px; */
	text-align: left;
	overflow: auto;
	background:  transparent;
	}

#content {
	width: auto;
	margin-left: 10%;
	margin-right: 10%;
	padding: 20px 40px 20px 40px;
	text-align: left;
	overflow: auto;
	/* background: #fdfeef repeat-x url(http://adamhalwitz.org/gradientbg.png); */
	background: #fdfeef;
	}

nav {
	width: auto;
	padding: 10px;
	text-align: center;
	overflow: hidden;
	margin-left: 10%;
	margin-right: 10%;
	background-color: rgba(141,132,167,0.7);
	color: #e1dbf0;
	font: 23px 'Georgia';
	}

footer {
	width: auto;
	padding: 10px;
	text-align: center;
	overflow: hidden;
	background-color: rgba(141,132,167,0.7);
	margin-left: 10%;
	margin-right: 10%;
	color: #e1dbf0;
	}

header {
	font: 60px 'Playfair Display', serif; 
	color: #8776B8; 
	text-transform: uppercase;
	width: auto;
	padding: 0px;
	margin-left: 10%;
	margin-right: 10%;
	text-align: left;
	overflow: hidden;
	background-color: transparent;
	}
	
#colorbit {
	color: #8776B8; 
}

/* FINE-TUNING PAGE STRUCTURE ELEMENTS */

nav li	{
	font: 26px 'Georgia', serif;
	font-weight: bold; 
	list-style-type: none;
	display: inline;
	padding: 0px;
	}

nav a:link {
	color: #F3F0FC;
	text-decoration: none;
	border: 0 solid black;
	padding: 10px;
	font: 28px 'Alegreya Sans';
	font-weight: bold;
	}

header a:link, a:visited, a:hover {
    color: #8776B8;
    text-decoration: none;
}

nav a:visited {
	color: #F3F0FC;
	}

nav a:hover {
	color: #fdffbc;
	text-decoration: none;
	}

#sideimg {
	float: left;
	margin-right: 40px;
	border: 2px solid white;
	margin-bottom: 20px;
	}


footer {
	text-align: right;
	color: #fff;
}

footer p {
	text-align: right;
	color: #fff;
	line-height: 100%;
	margin: 0px;
	padding: 5px;
}

table, tr, td {
    padding: 10px;
    border: 1px solid #8776B8;
    border-collapse: collapse;
    vertical-align: top;
    margin: 0px;
}

th {
    background: white;
    padding: 10px;
}
